
Grupo 3 B - Feature #3815

Feature # 3814 (Resolved): Fase 2 - Diseño y Ensamblaje

Wiki

08/27/2024 05:47 PM - mayling alvarez

Status: Resolved Start date: 09/23/2024

Priority: High Due date: 10/17/2024

Assignee: mayling alvarez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 10.00 hours

Description

Subtasks:

Feature # 3962: Diseño del Logo Resolved

Feature # 4111: Redacción Resolved

History

#1 - 08/27/2024 05:47 PM - mayling alvarez

- Parent task set to #3814

#2 - 08/27/2024 05:50 PM - mayling alvarez

- Priority changed from Normal to Low

#3 - 08/27/2024 06:02 PM - mayling alvarez

- Due date changed from 12/12/2024 to 09/24/2024

- Start date changed from 11/25/2024 to 09/03/2024

#4 - 09/26/2024 09:41 AM - mayling alvarez

- Status changed from New to In Progress

- Assignee set to mayling alvarez

#5 - 11/05/2024 04:45 PM - mayling alvarez

- Status changed from In Progress to Resolved
